uuid: 0b88bf90-ccb0-4c96-970e-fd9c58764648
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_creation
label: Creation
module: workflow
wid: workflow
weight: -11
sysid: 1
